

[replacements]
;These overwrites have been generated from the Template styling Admin interface
;Any values in this section will be overwritten by that tool again
__text__ = "#333333"
__background__ = "#f7ecb5"
__text_alt__ = "#707070"
__background_alt__ = "#f7f7f7"
__text_neu__ = "#000000"
__background_neu__ = "#dedede"
__border__ = "#eaeaea"
__highlight__ = "#fffce5"
__link__ = "#333333"
__border_alt__ = "#c1c1c1"
__border_neu__ = "#d8d8d8"
__background_site__ = "#f7e1bb"
__existing__ = "#333333"
__missing__ = "#dd3300"
__site_width__ = "1403px"
__sidebar_width__ = "413px"
__tablet_width__ = "60em"
__phone_width__ = "38em"
